[Desktop Entry]
Encoding=UTF-8
Name=Recent Documents
Name[af]=Onlangse Dokumente
Name[be]=Няданіўнія дакумэнты
Name[bg]=Последни Документи
Name[bs]=Najnoviji dokumenti
Name[ca]=Documents recents
Name[cs]=Nedávné dokumenty
Name[da]=Nylige dokumenter
Name[de]=Zuletzt geöffnete Dokumente
Name[el]=Πρόσφατα έγγραφα
Name[eo]=Lastaj dokumentoj
Name[es]=Documento recientes
Name[et]=Hiljutised dokumendid
Name[eu]=Testu Fitxategia
Name[fa]=اسناد اخیر
Name[fi]=Edelliset asiakirjat
Name[fr]=Documents récents
Name[he]=מסמכים אחרונים
Name[hu]=A legutóbbi dokumentumok
Name[is]=Nýleg skjöl
Name[it]=Documenti recenti
Name[ja]=最近開いたドキュメント
Name[lo]=ເອກະສານຂໍ້ຄວາມ
Name[lt]=Neseni dokumentai
Name[lv]=Nesenie Dokumenti
Name[mk]=Скорашни документи
Name[mn]=Сүүлд нээгдсэн баримтууд
Name[mt]=Dokumenti riċenti
Name[nb]=Nylige dokumenter
Name[nl]=Recente documenten
Name[nn]=Nyleg brukte dokument
Name[nso]=Ditokomane tsa Gabjale
Name[pl]=Ostatnio otwarte dokumenty
Name[pt]=Documentos Recentes
Name[pt_BR]=Documentos Recentes
Name[ro]=Documente recente
Name[ru]=Недавние документы
Name[se]=Áiddo geavahuvvon dokumeanttat
Name[sk]=Nedávne dokumenty
Name[sl]=Nedavni dokumenti
Name[sv]=Senaste dokument
Name[ta]=«ñ¨ÁÂ¡É ¬Å½í¸û
Name[tr]=Son Kullanılan Belgeler
Name[uk]=Недавні документи
Name[ven]=Manwalwa a Zwino
Name[vi]=Tài liệu gần đây
Name[xh]=Uxwebhu Olusandukusebenziswa
Name[zh_CN]=最近的文档
Name[zh_TW]=最近的文件
Name[zu]=Ushicilelo olusanda kuvulwa
Comment=Recent documents you have used
Comment[af]=Onlangse dokumente jy het gebruik word
Comment[bg]=Последни Използвани Документи
Comment[bs]=Dokumenti koje ste nedavno koristili
Comment[ca]=Els documents que heu emprat més recentment
Comment[cs]=Nedávno použité dokumenty
Comment[da]=Dokumenter du har brugt for nyligt
Comment[de]=Die Dokumente, die Sie zuletzt geöffnet hatten
Comment[el]=Πρόσφατα έγγραφα που χρησιμοποιήσατε
Comment[eo]=Lastajn dokumentojn kiujn vi uzis
Comment[es]=Documentos recientemente usados
Comment[et]=Hiljuti kasutatud dokumendid
Comment[eu]=Erabili dituzun azken dokumentuak
Comment[fa]= آخرین مدارکی که استفاده کرده‌اید 
Comment[fi]=Edelliset asiakirjat, joita olet käyttänyt
Comment[fr]=Les documents que vous avez récemment utilisés
Comment[he]=מסמכים שהשתמשת בהם לאחרונה
Comment[hu]=A legutóbb használt dokumentumok
Comment[is]=Nýleg skjöl sem þú hefur notað
Comment[it]=Documenti utilizzati di recente
Comment[ja]=最近あなたが使用したドキュメント
Comment[lo]=ເອກະສານເວີດເພີແຟັກ
Comment[lt]=Nesenai jūsų vartoti dokumentai
Comment[lv]=Nesen izmantotie dokumenti
Comment[mk]=Последните документи кои си ги користел
Comment[mn]=Таны хамгийн сүүлд хэрэглэсэн баримтууд
Comment[mt]=Dokumenti li wżajt riċentiment
Comment[nb]=Nylig brukte dokumenter 
Comment[nl]=Documenten die u recentelijk hebt geopend
Comment[nn]=Dokument du nyleg har brukt
Comment[nso]=Ditokomane tsa bjale tseo odi somisitsego
Comment[pl]=Ostatnio używane dokumenty i pliki
Comment[pt]=Os documentos recentes que você usou
Comment[pt_BR]=Documentos Recentes que você usou
Comment[ro]=Lista de documente pe care le-aţi utilizat recent
Comment[ru]=Недавно использованные документы
Comment[se]=Dokumeanttat maid áiddo leat geavahan
Comment[sk]=Nedávno použité dokumenty
Comment[sl]=Nedavni dokumenti, ki ste jih uporabljali
Comment[sv]=Dokument som du nyligen har använt
Comment[ta]=«ñ¨ÁÂ¢ø ¿£í¸û ÀÂýÀÎò¾¢Â ¬Å½í¸û
Comment[tr]=Son kullanılan belgeler
Comment[uk]=Недавно використані документи
Comment[ven]=Manwalwa a zwino enaa shumisa
Comment[vi]=Tài liệu bạn dùng  gần đây
Comment[xh]=Amaxwebhu owasebenzisileyo
Comment[zh_CN]=您最近曾经使用过的文档
Comment[zh_TW]=您最近使用過的文件
Comment[zu]=Ushicilelo olusanda kusetshenziswa
Icon=document

X-KDE-Library=kickermenu_recentdocs
